/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-responsive/orange/orange.css);






body { padding-top: 50px; }




/* Custom CSS */
.module { border: none !important; }

.container .jumbotron { padding: 0; }
.jumbotron { padding: 0; margin-top: 15px; }
.jumbotron h1 { margin: 0; }
.jumbotron h2 { display: none; }

.jumbotron h1 a {
background: url(http://www.theswellelife.com/newswelle/new-logo-ds-2.png) center top no-repeat;
background-size: contain;
display: block;
left: 0;
top: 0;
height: 200px;
width: 100%;
text-indent: -1000em;
min-width: 320px;
}


/* Extra Small */
@media (max-width: 768px) {
.jumbotron { height: 90px; }
#banner { height: 60px !important; }

  /* For Post Carousel */
   .bx-wrapper .bx-viewport {
    max-height: 200px !important;
    overflow:hidden !important;
    }

}

/* Small */
@media (min-width: 768px) {
.jumbotron { height: 140px; }
}

/* Medium */
@media (min-width: 992px) {
.jumbotron { height: 180px; }
}

/* Large */
@media (min-width: 1200px) {
.jumbotron { height: 200px; }
}


.nav li:nth-child(1) a { padding-left: 143px; }

.nav li:nth-child(8) a { padding-left: 45px; }


.nav li:nth-child(15),
.nav li:nth-child(17) { display: none; }


/* home navlink hover */
.navbar-header a:hover {
background: transparent !important;
color: #8DD4F0 !important;
}
/* main navlinks hover */
.navbar-default .navbar-nav > li > a:hover {
background: transparent !important;
color: #8DD4F0 !important;
}
/* Dropdown - link hover */
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background: transparent !important;
color: #8DD4F0 !important;
}

#banner {
height: 120px;
}


.module-featured .feat-container { margin-top: 0; }

.module-featured li {
    float: left;
    width: 90px;
    border: 0;
    padding-bottom: 5px;
}

.feat-text { display: none; }

.module-featuredposts { margin-bottom: 200px; }

.nav li:nth-child(1) a {
padding-left: 15px;
}
@media screen and (min-width: 1445px) {
  .nav li:nth-child(1) a {
  padding-left: 143px;
  }
}

.module-featured .feat-container { margin-top: 0; }

.module-featured li {
    float: left;
    width: 90px;
    border: 0;
    padding-bottom: 5px;
}

.feat-text { display: none; }

.module-featuredposts { margin-bottom: 200px; }


/* Pad left nav child to center nav above blog */
@media (min-width:1800px) {
.nav li:nth-child(1) { padding-left: 360px; }
}


/* Fix responsive display up to 999px */
@media (max-width: 999px) {
.col-sm-8 { width: 100%; }
.col-sm-4 { width: 100%; }
}
.entry-body img { width: 100% !important; }

div.photo-wrap { width: 100% !important; }

.entry-body a {color: #8E8987 !important;}






/* ph=1 */
